@charset "UTF-8";
/**
 * @file
 * Form Styling
 */
/* line 73, ../sass/_custom.scss */
.not-logged-in #block-locale-language {
  bottom: -16px;
  position: absolute;
  right: 185px;
  z-index: 9;
}

/* line 80, ../sass/_custom.scss */
.logged-in #block-locale-language {
  bottom: -16px;
  position: absolute;
  right: 310px;
  z-index: 9;
}

/* line 88, ../sass/_custom.scss */
#block-locale-language .language-switcher-locale-url {
  margin: 0;
}
/* line 91, ../sass/_custom.scss */
#block-locale-language .fr, #block-locale-language .en {
  background-color: #7a805e;
  background-image: linear-gradient(#7a805e 5%, #6b7052);
  background-size: 100% auto;
  border: 1px solid #c6c8a8;
  display: block;
  float: left;
  list-style: outside none none;
  margin: 4px 2px 0 0;
  padding: 2px 4px;
}
/* line 102, ../sass/_custom.scss */
#block-locale-language .language-link {
  color: #fff;
}
/* line 105, ../sass/_custom.scss */
#block-locale-language .en.active, #block-locale-language .fr.active {
  display: none;
}

/* line 110, ../sass/_custom.scss */
#block-menu-menu-footer-menu ul.menu {
  padding-left: 0px;
}

/* line 114, ../sass/_custom.scss */
.region.region-abs-top {
  position: relative;
}

/* line 118, ../sass/_custom.scss */
.home_banner_section {
  background: #fff;
  clear: both;
}
/* line 121, ../sass/_custom.scss */
.home_banner_section .left_section {
  float: left;
  padding-right: 1%;
  width: 70%;
}
/* line 126, ../sass/_custom.scss */
.home_banner_section .right_section {
  float: right;
  padding-left: 1%;
  width: 28%;
  margin-top: 26px;
}
/* line 131, ../sass/_custom.scss */
.home_banner_section .right_section img {
  display: block;
  float: none;
  margin: 5px auto;
  max-width: 100%;
}

/* line 140, ../sass/_custom.scss */
.left_section .heading_section {
  margin-bottom: 10px;
}

/* line 145, ../sass/_custom.scss */
.home_banner_section h2 {
  color: #be2a3f;
  display: inline-block;
  font-family: "Lora";
  font-size: 32px;
  font-weight: bold;
  line-height: 35px;
  margin: 0 auto;
}
/* line 155, ../sass/_custom.scss */
.home_banner_section .left_section h2 {
  color: #be2a3f;
  display: inline-block;
  font-family: "Lora";
  font-size: 32px;
  font-weight: bold;
  line-height: 35px;
  margin: 0 auto;
}
/* line 164, ../sass/_custom.scss */
.home_banner_section .left_section .rating {
  display: inline-block;
  padding-left: 15px;
}
/* line 167, ../sass/_custom.scss */
.home_banner_section .left_section .rating img {
  margin-left: 5px;
  max-width: 100%;
  vertical-align: bottom;
}
/* line 174, ../sass/_custom.scss */
.home_banner_section p {
  color: #333;
  font-size: 18px;
}

/* line 180, ../sass/_custom.scss */
.view-header #view-more {
  float: right;
  position: absolute;
  right: 25px;
  top: 19px;
}

/* line 187, ../sass/_custom.scss */
#block-views-explore-primary h2.block-title {
  font-size: 24px;
  margin-bottom: 4px;
  padding-top: 0;
}

/* line 193, ../sass/_custom.scss */
#footer-wrapper #footer .block {
  float: left;
}

/* line 198, ../sass/_custom.scss */
#block-locale-language-content .language-switcher-locale-url .active {
  display: none;
}
/* line 201, ../sass/_custom.scss */
#block-locale-language-content ul {
  margin: 1.5em 0;
  padding-left: 0;
}
/* line 202, ../sass/_custom.scss */
#block-locale-language-content ul a {
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
  font-weight: normal;
}
/* line 208, ../sass/_custom.scss */
#block-locale-language-content ul li {
  border-left: 1px solid #ffffff;
  display: inline;
  list-style: outside none none;
  margin-left: 8px;
  padding-left: 10px;
  padding-right: 0;
}

/* line 222, ../sass/_custom.scss */
.sidebars .block.even, .sidebars .block.odd {
  margin-bottom: 0;
}

/* line 227, ../sass/_custom.scss */
#block-views-featured-campground-block .view-content .item-list {
  float: left;
  width: 25%;
  margin-top: 5px;
}
/* line 231, ../sass/_custom.scss */
#block-views-featured-campground-block .view-content .item-list img {
  height: 40px;
  width: 60px;
}

/* line 237, ../sass/_custom.scss */
.featured-properties .view-content .item-list img {
  height: 40px;
  width: 60px;
}

/* line 243, ../sass/_custom.scss */
#block-views-featured-campground-block .featured-front-ttle {
  float: left;
  margin-left: 4%;
  width: 71%;
}
/* line 247, ../sass/_custom.scss */
#block-views-featured-campground-block .featured-front-ttle a {
  color: #000;
  font-weight: 600;
}
/* line 253, ../sass/_custom.scss */
#block-views-featured-campground-block .view-content .item-list ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* line 258, ../sass/_custom.scss */
#block-views-featured-campground-block .view-content li {
  list-style: outside none none;
}

/* line 264, ../sass/_custom.scss */
#block-views-explore-primary {
  position: relative;
}
/* line 267, ../sass/_custom.scss */
#block-views-explore-primary .view-content .views-row-1 .views-field {
  padding-top: 20px;
}
/* line 270, ../sass/_custom.scss */
#block-views-explore-primary .view-content .views-row-last .views-field {
  padding-bottom: 0px;
}
/* line 273, ../sass/_custom.scss */
#block-views-explore-primary .view-content .views-field {
  clear: both;
  display: inline-block;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
}
/* line 281, ../sass/_custom.scss */
#block-views-explore-primary .view-explore {
  width: 100%;
  display: block;
}
/* line 286, ../sass/_custom.scss */
#block-views-explore-primary .view-content .views-row {
  max-width: 100%;
  display: block;
  width: 100%;
}
/* line 291, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-image {
  float: left;
  padding-right: 2%;
  width: 30%;
}
/* line 295, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-image img {
  min-height: 100px;
}
/* line 299, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-provi {
  float: left;
  margin-bottom: 0;
  width: 68%;
}
/* line 304, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-provi > h2 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  margin: -4px auto 15px;
  padding: 0;
}
/* line 312, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-provi > p {
  margin-top: 0;
  margin-bottom: 10px;
}
/* line 317, ../sass/_custom.scss */
#block-views-explore-primary .view-content .region-provi a {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}

/* line 328, ../sass/_custom.scss */
#block-block-14 h2.block__title {
  font-size: 24px;
  margin-bottom: 25px;
}
/* line 333, ../sass/_custom.scss */
#block-block-14 .region_section .region-image {
  float: left;
  padding-right: 5%;
  width: 40%;
}
/* line 337, ../sass/_custom.scss */
#block-block-14 .region_section .region-image img {
  min-height: 100px;
}
/* line 341, ../sass/_custom.scss */
#block-block-14 .region_section .region-provi {
  float: left;
  margin-bottom: 20px;
  width: 55%;
}
/* line 346, ../sass/_custom.scss */
#block-block-14 .region_section .region-provi > h2 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  margin: -4px auto 15px;
  padding: 0;
}
/* line 354, ../sass/_custom.scss */
#block-block-14 .region_section .region-provi > p {
  margin-top: 0;
  margin-bottom: 0px;
}
/* line 359, ../sass/_custom.scss */
#block-block-14 .region_section .region-provi a {
  color: #1c5185;
  font-size: 14px;
  line-height: 18px;
}

/* line 368, ../sass/_custom.scss */
#block-views-featured-campground-block {
  margin-top: 30px;
}

/* line 373, ../sass/_custom.scss */
.featured-wrapper-campgrounds li {
  list-style: none;
}
/* line 376, ../sass/_custom.scss */
.featured-wrapper-campgrounds .item-list {
  float: left;
  width: 30%;
}
/* line 379, ../sass/_custom.scss */
.featured-wrapper-campgrounds .item-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
}
/* line 385, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-ttle {
  float: left;
  width: 66%;
  margin-left: 4%;
}
/* line 389, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-ttle a {
  color: #000;
  font-weight: 600;
}
/* line 395, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-data .starrating {
  display: block;
  clear: both;
  margin: 5px auto;
  min-height: 20px;
}
/* line 401, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-data h4 {
  color: #999;
  dislay: block;
  width: 100%;
  font-size: 14px;
  font-weight: normal;
  margin: 5px auto;
}
/* line 409, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-data p {
  color: #796666;
  margin-bottom: 5px;
}
/* line 413, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-data .f-readmore {
  display: inline-block;
  width: 100%;
  text-align: right;
  color: #1c5185;
}
/* line 418, ../sass/_custom.scss */
.featured-wrapper-campgrounds .featured-front-data .f-readmore a {
  color: #1c5185;
  margin-bottom: 10px;
  font-size: 14px;
}

/* line 427, ../sass/_custom.scss */
#main .region-navigation #block-block-13 {
  background: #fff none repeat scroll 0 0;
  margin-bottom: 0;
  padding: 25px 35px 0;
}

/* line 433, ../sass/_custom.scss */
#page #header {
  margin: 0px auto 60px;
}

/* line 437, ../sass/_custom.scss */
.not-logged-in #block-menu-menu-sub-nav ul.menu li.last.leaf {
  display: block;
}

/* line 441, ../sass/_custom.scss */
.region.region-highlighted:after {
  content: '';
  width: 100%;
  height: 26px;
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
  background: url(../images/box-shadow.png) no-repeat center bottom;
  z-index: 9999;
  visibility: visible;
}

/* line 454, ../sass/_custom.scss */
body.front #block-menu-menu-sub-nav {
  margin-bottom: 10px;
  margin-left: 15px;
  margin-top: 0;
}

/* line 461, ../sass/_custom.scss */
#main .breadcrumb {
  margin-bottom: 20px;
}
/* line 464, ../sass/_custom.scss */
#main #content .view-property-slideshow.view-id-property_slideshow {
  display: block;
  width: 100%;
  margin: 20px auto;
  clear: both;
}
/* line 469, ../sass/_custom.scss */
#main #content .view-property-slideshow.view-id-property_slideshow img {
  width: 100%;
  max-width: 100%;
}

/* line 477, ../sass/_custom.scss */
.views-slideshow-controls-bottom .views-slideshow-pager-field-item a {
  background: #999999;
  border-radius: 50%;
  display: inline-block;
  font-size: 0;
  height: 10px;
  line-height: 0;
  width: 10px;
}
/* line 486, ../sass/_custom.scss */
.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active a {
  background: #bc293a none repeat scroll 0 0;
}

/* line 491, ../sass/_custom.scss */
#views_slideshow_cycle_main_property_slideshow-block_1 .views_slideshow_slide {
  width: 100% !important;
  height: 300px !important;
  max-height: 300px;
  overflow: hidden;
}

/* line 498, ../sass/_custom.scss */
.view-property-slideshow .views-slideshow-controls-bottom {
  text-align: center;
  margin-bottom: 20px;
}

/* line 503, ../sass/_custom.scss */
.field-name-email-form-link .field_email a {
  background: transparent url("../images/mail_icon.png") no-repeat scroll 0 0;
  display: block;
  float: left;
  height: 30px;
  outline: medium none;
  overflow: hidden;
  text-indent: -9999px;
  width: 30px;
}

/* line 514, ../sass/_custom.scss */
.field-name-field-website .visit_website {
  background: transparent url("../images/web_icon.png") no-repeat scroll 0 0;
  display: block;
  float: left;
  height: 30px;
  outline: medium none;
  overflow: hidden;
  text-indent: -9999px;
  width: 30px;
}

/* line 525, ../sass/_custom.scss */
.custom_formatter_field_location > div {
  background: transparent url("../images/map_icon.png") no-repeat scroll 0 0;
  display: block;
  float: left;
  height: 30px;
  outline: medium none;
  overflow: hidden;
  text-indent: -9999px;
  width: 30px;
}

/* line 536, ../sass/_custom.scss */
.node-type-property #main #content #block-block-15 {
  border: 1px solid #d9d9d9;
  padding: 20px 20px 40px;
  background: #ffffff url("../images/accordion-bg.jpg") repeat-x scroll center bottom;
}

/* line 542, ../sass/_custom.scss */
#node-property-full-group-property-social {
  clear: none !important;
}

/* line 546, ../sass/_custom.scss */
#node-property-full-group-property-contact {
  clear: none !important;
}
/* line 548, ../sass/_custom.scss */
#node-property-full-group-property-contact a {
  margin-right: 5px;
}

/* line 553, ../sass/_custom.scss */
.field-name-email-form-link::before, .custom_formatter_field_location::before, .field-name-field-location::before, .field-name-field-website::before {
  display: none;
}

/* line 557, ../sass/_custom.scss */
#menu-section {
  margin: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPΓÇªB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #afb380), color-stop(70%, #919968), color-stop(95%, #7a834e), color-stop(100%, #555555));
  background-image: -moz-linear-gradient(#afb380, #919968 70%, #7a834e 95%, #555555);
  background-image: -webkit-linear-gradient(#afb380, #919968 70%, #7a834e 95%, #555555);
  background-image: linear-gradient(#afb380, #919968 70%, #7a834e 95%, #555555);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#afb380", endColorstr="#7a834e");
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
/* line 568, ../sass/_custom.scss */
#menu-section .region-top-menu {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}
/* line 572, ../sass/_custom.scss */
#menu-section .region-top-menu #block-menu-block-1 {
  margin-bottom: 0;
}
/* line 575, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu {
  display: block;
  padding: 0 0 4px 30px;
  margin: 0 180px 0 0;
  position: relative;
}
/* line 580, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iIzdhODA1ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZiNzA1MiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, #7a805e), color-stop(100%, #6b7052));
  background-image: -moz-linear-gradient(#7a805e 5%, #6b7052);
  background-image: -webkit-linear-gradient(#7a805e 5%, #6b7052);
  background-image: linear-gradient(#7a805e 5%, #6b7052);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#7a805e", endColorstr="#6b7052");
  background-color: #7a805e;
  list-style: none;
  float: left;
  display: block;
  padding: 2px 4px;
  margin: 4px 2px 0 0;
  border: 1px solid #c6c8a8;
}
/* line 595, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf:hover {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iIzZiNzA1MiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhODA1ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, #6b7052), color-stop(100%, #7a805e));
  background-image: -moz-linear-gradient(#6b7052 5%, #7a805e);
  background-image: -webkit-linear-gradient(#6b7052 5%, #7a805e);
  background-image: linear-gradient(#6b7052 5%, #7a805e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#6b7052", endColorstr="#7a805e");
  background-color: #6b7052;
}
/* line 605, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf a, #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf .node-type-property #main #content .node-property .field-name-field-location .field-item div {
  color: #ffffff;
  display: block;
  width: auto;
  text-decoration: none;
}

/* line 616, ../sass/_custom.scss */
.node-type-property #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf div, #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf .node-type-property #main #content .node-nearby .field-name-field-location .field-item div, .node-type-property #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf div, #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf .node-type-nearby #main #content .node-property .field-name-field-location .field-item div, .node-type-nearby #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf div, #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item div, .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu li.leaf div {
  color: #ffffff;
  display: block;
  width: auto;
  text-decoration: none;
}

/* line 623, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded {
  height: 34px;
  position: absolute;
  right: -180px;
  bottom: -1px;
  background-image: url("../images/menu-arrow.png");
  background-repeat: no-repeat;
  background-position: 145px 4px;
  background-color: #0b676a;
  display: block;
  list-style: none;
  float: right;
  font-family: arial;
  font-size: 15px;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
  width: 180px;
  border: 1px solid #000;
  overflow: visible;
}
/* line 643, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded span {
  display: block;
  margin-top: 5px;
  padding-right: 24px;
  height: 28px;
  padding-left: 10px;
}
/* line 650, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu {
  z-index: 100;
  display: none;
  padding-left: 0px;
  padding-top: 0;
  margin-left: -1px;
}
/* line 656, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iIzBjNzg3OCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBiNjc2YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, #0c7878), color-stop(100%, #0b676a));
  background-image: -moz-linear-gradient(#0c7878 5%, #0b676a);
  background-image: -webkit-linear-gradient(#0c7878 5%, #0b676a);
  background-image: linear-gradient(#0c7878 5%, #0b676a);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#0c7878", endColorstr="#0b676a");
  background-color: #0c7878;
  background-color: #0c7878;
  position: relative;
  top: 2px;
  margin: 0;
  width: 172px;
  border-left: 1px solid #000000;
  border-top: 1px solid #119da2;
  border-bottom: 0;
  border-right: 1px solid #000000;
  height: 28px;
}
/* line 675, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li a, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-property #main #content .node-property .field-name-field-location .field-item div {
  background-image: url("../images/list-arrow.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  margin: 0 0 0 12px;
  padding: 2px 0 0 15px;
}

/* line 687, ../sass/_custom.scss */
.node-type-property #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-property #main #content .node-nearby .field-name-field-location .field-item div, .node-type-property #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-nearby #main #content .node-property .field-name-field-location .field-item div, .node-type-nearby #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item div, .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div {
  background-image: url("../images/list-arrow.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  margin: 0 0 0 12px;
  padding: 2px 0 0 15px;
}

/* line 697, ../sass/_custom.scss */
#menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li a:hover, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-property #main #content .node-property .field-name-field-location .field-item div:hover {
  text-decoration: underline;
}

/* line 702, ../sass/_custom.scss */
.node-type-property #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div:hover, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-property #main #content .node-nearby .field-name-field-location .field-item div:hover, .node-type-property #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div:hover, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-nearby #main #content .node-property .field-name-field-location .field-item div:hover, .node-type-nearby #main #content .node-property .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div:hover, #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item div:hover, .node-type-nearby #main #content .node-nearby .field-name-field-location .field-item #menu-section .region-top-menu .menu-block-wrapper ul.menu .expanded .menu li div:hover {
  text-decoration: underline;
}

/* line 706, ../sass/_custom.scss */
.region.region-highlighted {
  position: relative;
  margin: 0 auto 60px;
}
/* line 709, ../sass/_custom.scss */
.region.region-highlighted:after {
  content: '';
  width: 100%;
  height: 26px;
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
  background: url(../images/box-shadow.png) no-repeat center bottom;
  z-index: 9999;
  visibility: visible;
}

/* line 723, ../sass/_custom.scss */
#block-views-explore-secondary {
  position: relative;
}
/* line 725, ../sass/_custom.scss */
#block-views-explore-secondary .view-header #view-more {
  right: 4px;
  top: 37px;
}

/* line 731, ../sass/_custom.scss */
.featured-wrapper-campgrounds .img-title {
  display: inline-block;
  width: 100%;
}

/* line 736, ../sass/_custom.scss */
.fr-fields {
  display: inline-block;
  width: 100%;
}
/* line 739, ../sass/_custom.scss */
.fr-fields .facitlity, .fr-fields .recreation {
  display: inline-block;
  width: 100%;
}
/* line 743, ../sass/_custom.scss */
.fr-fields .facitlity span, .fr-fields .recreation span, .fr-fields .facitlity .starrating, .fr-fields .recreation .starrating {
  float: left;
  clear: unset;
  margin-top: 0;
  margin-right: 10px;
  height: auto;
  min-height: unset;
}

/* line 753, ../sass/_custom.scss */
.front #edit-reset, .page-search #edit-reset {
  display: none;
}

/* line 757, ../sass/_custom.scss */
.home_banner_section .heading_section {
  position: relative;
  padding-right: 160px;
}
/* line 760, ../sass/_custom.scss */
.home_banner_section .heading_section .rating {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

/* line 768, ../sass/_custom.scss */
.front #header {
  margin-bottom: 0 !important;
}
/* line 771, ../sass/_custom.scss */
.front.sidebar-first #main {
  overflow: visible;
}
/* line 774, ../sass/_custom.scss */
.front .region.region-navigation {
  float: right;
  margin-top: -82px;
  position: relative;
  z-index: 99;
}
/* line 780, ../sass/_custom.scss */
.front #logo {
  margin: 15px 0 8px;
}

/* Custom variables for Canada Select */
/* line 9, ../sass/forms.scss */
.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}
/* line 12, ../sass/forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}
/* line 18, ../sass/forms.scss */
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: bold;
}
/* line 23, ../sass/forms.scss */
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}
/* line 28, ../sass/forms.scss */
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #c00;
}
/* line 32, ../sass/forms.scss */
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}
/* line 36, ../sass/forms.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

/* line 42, ../sass/forms.scss */
.form-submit {
  /* The submit button */
}

/* line 46, ../sass/forms.scss */
.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

/* line 52, ../sass/forms.scss */
.tips {
  /* Tips for Drupal's input formats */
}

/* line 55, ../sass/forms.scss */
a.button {
  /* Buttons used by contrib modules like Media */
  -moz-appearance: button;
  -webkit-appearance: button;
}

/*
 * Password confirmation
 */
/* line 63, ../sass/forms.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/* line 72, ../sass/forms.scss */
#block-search-form {
  /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */
/* line 79, ../sass/forms.scss */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
/* line 89, ../sass/forms.scss */
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
/* line 93, ../sass/forms.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}
/* line 99, ../sass/forms.scss */
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

/* line 104, ../sass/forms.scss */
#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
/* line 116, ../sass/forms.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
/* line 122, ../sass/forms.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 126, ../sass/forms.scss */
form tr.even {
  background-color: #fff;
}
/* line 130, ../sass/forms.scss */
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
/* line 149, ../sass/forms.scss */
td.menu-disabled {
  background: #ccc;
}
